body {
    background: #89B8FF url("blue_back_drops.jpg") repeat-x;
    background-size: auto;
    font-family : Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color : Black;
    margin: 0px;
    padding-top: 20px;
    padding-right: 5%;
    padding-bottom: 20px;
    padding-left: 5%;
}

.topdiv {
    background:#89B8FF;
    border-radius: 15px;
}

.headerdiv {
    background: #89B8FF url("lane_lines.jpg");
    background-size: 100% 100%;
    padding-top: 0px;
    padding-bottom: 0px;
}

.headertable {
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 10px;
}

.headertd {
    background: #9BB1C4;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-weight: 900;
    padding: 10px;
}

h1.headerh1 {
    color: #FFFFFF;
    font-family : sans-serif;
    font-size: 40px;
}    

a.headerlink:link {
    color: #FFFFFF;
    text-decoration: none;
}

a.headerlink:visited {
    color: #FFFFFF;
    text-decoration: none;
}

a.hsort {
    cursor: pointer;
}

.bodytext {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
}

.datatable {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    border: 1px solid black;
    border-collapse: collapse;
    padding: 3px;
}

.datatd {
    border: 1px solid black;
    border-collapse: collapse;
    padding: 3px;
}

.datatdstr {
    border: 1px solid black;
    border-collapse: collapse;
    padding: 3px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
}

.datath {
    border: 1px solid black;
    border-collapse: collapse;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    background: #9BB1C4;
}

.datathstr {
    border: 1px solid black;
    border-collapse: collapse;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    background: #9BB1C4;
}

span.besttime {
    border-bottom: thin dotted;
}

span.besttime span {
    position: absolute;
    display: inline;
    visibility: hidden;
    border-radius: 5px;
    box-shadow: 5px 5px 8px #55F;
    background: #ffffff;
    z-index: 6;
    margin: 20px 0 0 0px;
    padding: 3px 3px 3px 3px;
    border-style:solid;
    border-color:black;
    border-width:1px;
    margin-top: -10px;
/*    left: -50px;
*/
}

span.besttime:hover span {
    visibility: visible;
}
